> ## Documentation Index
> Fetch the complete documentation index at: https://docs.b3.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Verified Smart Contracts Counters

` GET /blockscout/smart-contracts/counters `

Get Verified Smart Contracts Counters

## Servers

- ` https://data-api.b3.fun/ ` — B3 Data API - Multi-Chain Proxy

## Responses

### ` 200 ` — Smart Contracts Counters

Content type: ` application/json `

- ` value `: type ` object `

  - Required fields: ` new_smart_contracts_24h `, ` new_verified_smart_contracts_24h `, ` smart_contracts `, ` verified_smart_contracts `

  - ` new_smart_contracts_24h `: type ` string `

    - example: ` "12" `

  - ` new_verified_smart_contracts_24h `: type ` string `

    - example: ` "11" `

  - ` smart_contracts `: type ` string `

    - example: ` "20" `

  - ` verified_smart_contracts `: type ` string `

    - example: ` "15" `

### ` 400 ` — Bad Input Parameter

## Request examples

### cURL

```curl
curl -X GET 'https://data-api.b3.fun//blockscout/smart-contracts/counters'
```

### JavaScript

```javascript
const response = await fetch('https://data-api.b3.fun//blockscout/smart-contracts/counters', {
  method: 'GET'
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

response = requests.get('https://data-api.b3.fun//blockscout/smart-contracts/counters')
print(response.json())
```